<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28b8c66c160d5bf340c19b73bc475246">
  <dict>
    <!--2023-01-31 11:43:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:36.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:36.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
